﻿/* ==========================================================================
   Definições do layout do menu
   ========================================================================== */

nav{
	overflow: hidden;
}

.hidden-menu {
	display:none;
}

.menu {
	margin:0 auto;
	width: 100%;
    height: 100%;
    background-color: #404041;
}
.menu li {
	float: left;
	display: block;
    padding: 0 20px 0 0;
    background-color: #404041;
}

.menu li a {
	display: block;
}


@media screen and (max-width:700px) {

    .menu {
	    display:none;
    }

    .hidden-menu	{
	    display:block;
	    float:left;
	    width:100%;
    	background-color:#404041;
        padding: 0 0 0 10px;
    }

    .menu li {
        float: none;
        padding: 0 0 0 10px;
    }
        
}

/* ==========================================================================
   Definições de ícones - Adaptado de Metro UI Css http://metroui.org.ua
   ========================================================================== */

[class^="icon"], [class*=" icon"] {
    font-family:"iconFont";
    font-weight:normal;
    font-style:normal;
    text-decoration:inherit;
    -webkit-font-smoothing:antialiased;
}

.iconhome:before {
    content:"\e000";
}

.iconnewspaper:before {
    content:"\e001";
}

.iconpencil:before {
    content:"\e002";
}

.icondroplet:before {
    content:"\e003";
}

.iconpictures:before {
    content:"\e004";
}

.iconcamera:before {
    content:"\e005";
}

.iconmusic:before {
    content:"\e006";
}

.iconfilm:before {
    content:"\e007";
}

.iconcamera-2:before {
    content:"\e008";
}

.iconspades:before {
    content:"\e009";
}

.iconclubs:before {
    content:"\e00a";
}

.icondiamonds:before {
    content:"\e00b";
}

.iconbroadcast:before {
    content:"\e00c";
}

.iconmic:before {
    content:"\e00d";
}

.iconbook:before {
    content:"\e00e";
}

.iconfile:before {
    content:"\e00f";
}

.iconnew:before {
    content:"\e010";
}

.iconcopy:before {
    content:"\e011";
}

.iconfolder:before {
    content:"\e012";
}

.iconfolder-2:before {
    content:"\e013";
}

.icontag:before {
    content:"\e014";
}

.iconcart:before {
    content:"\e015";
}

.iconbasket:before {
    content:"\e016";
}

.iconcalculate:before {
    content:"\e017";
}

.iconsupport:before {
    content:"\e018";
}

.iconphone:before {
    content:"\e019";
}

.iconmail:before {
    content:"\e01a";
}

.iconlocation:before {
    content:"\e01b";
}

.iconcompass:before {
    content:"\e01c";
}

.iconhistory:before {
    content:"\e01d";
}

.iconclock:before {
    content:"\e01e";
}

.iconbell:before {
    content:"\e01f";
}

.iconcalendar:before {
    content:"\e020";
}

.iconprinter:before {
    content:"\e021";
}

.iconmouse:before {
    content:"\e022";
}

.iconscreen:before {
    content:"\e023";
}

.iconlaptop:before {
    content:"\e024";
}

.iconmobile:before {
    content:"\e025";
}

.iconcabinet:before {
    content:"\e026";
}

.icondrawer:before {
    content:"\e027";
}

.icondrawer-2:before {
    content:"\e028";
}

.iconbox:before {
    content:"\e029";
}

.iconbox-add:before {
    content:"\e02a";
}

.iconbox-remove:before {
    content:"\e02b";
}

.icondownload:before {
    content:"\e02c";
}

.iconupload:before {
    content:"\e02d";
}

.icondatabase:before {
    content:"\e02e";
}

.iconflip:before {
    content:"\e02f";
}

.iconflip-2:before {
    content:"\e030";
}

.iconundo:before {
    content:"\e031";
}

.iconredo:before {
    content:"\e032";
}

.iconforward:before {
    content:"\e033";
}

.iconreply:before {
    content:"\e034";
}

.iconreply-2:before {
    content:"\e035";
}

.iconcomments:before {
    content:"\e036";
}

.iconcomments-2:before {
    content:"\e037";
}

.iconcomments-3:before {
    content:"\e038";
}

.iconcomments-4:before {
    content:"\e039";
}

.iconcomments-5:before {
    content:"\e03a";
}

.iconuser:before {
    content:"\e03b";
}

.iconuser-2:before {
    content:"\e03c";
}

.iconuser-3:before {
    content:"\e03d";
}

.iconbusy:before {
    content:"\e03e";
}

.iconloading:before {
    content:"\e03f";
}

.iconloading-2:before {
    content:"\e040";
}

.iconsearch:before {
    content:"\e041";
}

.iconzoom-in:before {
    content:"\e042";
}

.iconzoom-out:before {
    content:"\e043";
}

.iconkey:before {
    content:"\e044";
}

.iconkey-2:before {
    content:"\e045";
}

.iconlocked:before {
    content:"\e046";
}

.iconunlocked:before {
    content:"\e047";
}

.iconwrench:before {
    content:"\e048";
}

.iconequalizer:before {
    content:"\e049";
}

.iconcog:before {
    content:"\e04a";
}

.iconpie:before {
    content:"\e04b";
}

.iconbars:before {
    content:"\e04c";
}

.iconstats-up:before {
    content:"\e04d";
}

.icongift:before {
    content:"\e04e";
}

.icontrophy:before {
    content:"\e04f";
}

.icondiamond:before {
    content:"\e050";
}

.iconcoffee:before {
    content:"\e051";
}

.iconrocket:before {
    content:"\e052";
}

.iconmeter-slow:before {
    content:"\e053";
}

.iconmeter-medium:before {
    content:"\e054";
}

.iconmeter-fast:before {
    content:"\e055";
}

.icondashboard:before {
    content:"\e056";
}

.iconfire:before {
    content:"\e057";
}

.iconlab:before {
    content:"\e058";
}

.iconremove:before {
    content:"\e059";
}

.iconbriefcase:before {
    content:"\e05a";
}

.iconbriefcase-2:before {
    content:"\e05b";
}

.iconcars:before {
    content:"\e05c";
}

.iconbus:before {
    content:"\e05d";
}

.iconcube:before {
    content:"\e05e";
}

.iconcube-2:before {
    content:"\e05f";
}

.iconpuzzle:before {
    content:"\e060";
}

.iconglasses:before {
    content:"\e061";
}

.iconglasses-2:before {
    content:"\e062";
}

.iconaccessibility:before {
    content:"\e063";
}

.iconaccessibility-2:before {
    content:"\e064";
}

.icontarget:before {
    content:"\e065";
}

.icontarget-2:before {
    content:"\e066";
}

.iconlightning:before {
    content:"\e067";
}

.iconpower:before {
    content:"\e068";
}

.iconpower-2:before {
    content:"\e069";
}

.iconclipboard:before {
    content:"\e06a";
}

.iconclipboard-2:before {
    content:"\e06b";
}

.iconplaylist:before {
    content:"\e06c";
}

.icongrid-view:before {
    content:"\e06d";
}

.icontree-view:before {
    content:"\e06e";
}

.iconcloud:before {
    content:"\e06f";
}

.iconcloud-2:before {
    content:"\e070";
}

.icondownload-2:before {
    content:"\e071";
}

.iconupload-2:before {
    content:"\e072";
}

.iconupload-3:before {
    content:"\e073";
}

.iconlink:before {
    content:"\e074";
}

.iconlink-2:before {
    content:"\e075";
}

.iconflag:before {
    content:"\e076";
}

.iconflag-2:before {
    content:"\e077";
}

.iconattachment:before {
    content:"\e078";
}

.iconeye:before {
    content:"\e079";
}

.iconbookmark:before {
    content:"\e07a";
}

.iconbookmark-2:before {
    content:"\e07b";
}

.iconstar:before {
    content:"\e07c";
}

.iconstar-2:before {
    content:"\e07d";
}

.iconstar-3:before {
    content:"\e07e";
}

.iconheart:before {
    content:"\e07f";
}

.iconheart-2:before {
    content:"\e080";
}

.iconthumbs-up:before {
    content:"\e081";
}

.iconthumbs-down:before {
    content:"\e082";
}

.iconplus:before {
    content:"\e083";
}

.iconminus:before {
    content:"\e084";
}

.iconhelp:before {
    content:"\e085";
}

.iconhelp-2:before {
    content:"\e086";
}

.iconblocked:before {
    content:"\e087";
}

.iconcancel:before {
    content:"\e088";
}

.iconcancel-2:before {
    content:"\e089";
}

.iconcheckmark:before {
    content:"\e08a";
}

.iconminus-2:before {
    content:"\e08b";
}

.iconplus-2:before {
    content:"\e08c";
}

.iconenter:before {
    content:"\e08d";
}

.iconexit:before {
    content:"\e08e";
}

.iconloop:before {
    content:"\e08f";
}

.iconarrow-up-left:before {
    content:"\e090";
}

.iconarrow-up:before {
    content:"\e091";
}

.iconarrow-up-right:before {
    content:"\e092";
}

.iconarrow-right:before {
    content:"\e093";
}

.iconarrow-down-right:before {
    content:"\e094";
}

.iconarrow-down:before {
    content:"\e095";
}

.iconarrow-down-left:before {
    content:"\e096";
}

.iconarrow-left:before {
    content:"\e097";
}

.iconarrow-up-2:before {
    content:"\e098";
}

.iconarrow-right-2:before {
    content:"\e099";
}

.iconarrow-down-2:before {
    content:"\e09a";
}

.iconarrow-left-2:before {
    content:"\e09b";
}

.iconarrow-up-3:before {
    content:"\e09c";
}

.iconarrow-right-3:before {
    content:"\e09d";
}

.iconarrow-down-3:before {
    content:"\e09e";
}

.iconarrow-left-3:before {
    content:"\e09f";
}

.iconmenu:before {
    content:"\e0a0";
}

.iconenter-2:before {
    content:"\e0a1";
}

.iconbackspace:before {
    content:"\e0a2";
}

.iconbackspace-2:before {
    content:"\e0a3";
}

.icontab:before {
    content:"\e0a4";
}

.icontab-2:before {
    content:"\e0a5";
}

.iconcheckbox:before {
    content:"\e0a6";
}

.iconcheckbox-unchecked:before {
    content:"\e0a7";
}

.iconcheckbox-partial:before {
    content:"\e0a8";
}

.iconradio-checked:before {
    content:"\e0a9";
}

.iconradio-unchecked:before {
    content:"\e0aa";
}

.iconfont:before {
    content:"\e0ab";
}

.iconparagraph-left:before {
    content:"\e0ac";
}

.iconparagraph-center:before {
    content:"\e0ad";
}

.iconparagraph-right:before {
    content:"\e0ae";
}

.iconparagraph-justify:before {
    content:"\e0af";
}

.iconleft-to-right:before {
    content:"\e0b0";
}

.iconright-to-left:before {
    content:"\e0b1";
}

.iconshare:before {
    content:"\e0b2";
}

.iconnew-tab:before {
    content:"\e0b3";
}

.iconnew-tab-2:before {
    content:"\e0b4";
}

.iconembed:before {
    content:"\e0b5";
}

.iconcode:before {
    content:"\e0b6";
}

.iconbluetooth:before {
    content:"\e0b7";
}

.iconshare-2:before {
    content:"\e0b8";
}

.iconshare-3:before {
    content:"\e0b9";
}

.iconmail-2:before {
    content:"\e0ba";
}

.icongoogle:before {
    content:"\e0bb";
}

.icongoogle-plus:before {
    content:"\e0bc";
}

.icongoogle-drive:before {
    content:"\e0bd";
}

.iconfacebook:before {
    content:"\e0be";
}

.iconinstagram:before {
    content:"\e0bf";
}

.icontwitter:before {
    content:"\e0c0";
}

.iconfeed:before {
    content:"\e0c1";
}

.iconyoutube:before {
    content:"\e0c2";
}

.iconvimeo:before {
    content:"\e0c3";
}

.iconflickr:before {
    content:"\e0c4";
}

.iconpicassa:before {
    content:"\e0c5";
}

.icondribbble:before {
    content:"\e0c6";
}

.icondeviantart:before {
    content:"\e0c7";
}

.icongithub:before {
    content:"\e0c8";
}

.icongithub-2:before {
    content:"\e0c9";
}

.icongithub-3:before {
    content:"\e0ca";
}

.icongithub-4:before {
    content:"\e0cb";
}

.icongithub-5:before {
    content:"\e0cc";
}

.icongit:before {
    content:"\e0cd";
}

.icongithub-6:before {
    content:"\e0ce";
}

.iconwordpress:before {
    content:"\e0cf";
}

.iconjoomla:before {
    content:"\e0d0";
}

.iconblogger:before {
    content:"\e0d1";
}

.icontumblr:before {
    content:"\e0d2";
}

.iconyahoo:before {
    content:"\e0d3";
}

.iconamazon:before {
    content:"\e0d4";
}

.icontux:before {
    content:"\e0d5";
}

.iconapple:before {
    content:"\e0d6";
}

.iconfinder:before {
    content:"\e0d7";
}

.iconandroid:before {
    content:"\e0d8";
}

.iconwindows:before {
    content:"\e0d9";
}

.iconsoundcloud:before {
    content:"\e0da";
}

.iconskype:before {
    content:"\e0db";
}

.iconreddit:before {
    content:"\e0dc";
}

.iconlinkedin:before {
    content:"\e0dd";
}

.iconlastfm:before {
    content:"\e0de";
}

.icondelicious:before {
    content:"\e0df";
}

.iconstumbleupon:before {
    content:"\e0e0";
}

.iconpinterest:before {
    content:"\e0e1";
}

.iconxing:before {
    content:"\e0e2";
}

.iconflattr:before {
    content:"\e0e3";
}

.iconfoursquare:before {
    content:"\e0e4";
}

.iconpaypal:before {
    content:"\e0e5";
}

.iconyelp:before {
    content:"\e0e6";
}

.iconlibreoffice:before {
    content:"\e0e7";
}

.iconfile-pdf:before {
    content:"\e0e8";
}

.iconfile-openoffice:before {
    content:"\e0e9";
}

.iconfile-word:before {
    content:"\e0ea";
}

.iconfile-excel:before {
    content:"\e0eb";
}

.iconfile-powerpoint:before {
    content:"\e0ec";
}

.iconfile-zip:before {
    content:"\e0ed";
}

.iconfile-xml:before {
    content:"\e0ee";
}

.iconfile-css:before {
    content:"\e0ef";
}

.iconhtml5:before {
    content:"\e0f0";
}

.iconhtml5-2:before {
    content:"\e0f1";
}

.iconcss3:before {
    content:"\e0f2";
}

.iconchrome:before {
    content:"\e0f3";
}

.iconfirefox:before {
    content:"\e0f4";
}

.iconIE:before {
    content:"\e0f5";
}

.iconopera:before {
    content:"\e0f6";
}

.iconsafari:before {
    content:"\e0f7";
}

.iconIcoMoon:before {
    content:"\e0f8";
}

.iconsunrise:before {
    content:"\e0f9";
}

.iconsun:before {
    content:"\e0fa";
}

.iconmoon:before {
    content:"\e0fb";
}

.iconsun-2:before {
    content:"\e0fc";
}

.iconwindy:before {
    content:"\e0fd";
}

.iconwind:before {
    content:"\e0fe";
}

.iconsnowflake:before {
    content:"\e0ff";
}

.iconcloudy:before {
    content:"\e100";
}

.iconcloud-3:before {
    content:"\e101";
}

.iconweather:before {
    content:"\e102";
}

.iconweather-2:before {
    content:"\e103";
}

.iconweather-3:before {
    content:"\e104";
}

.iconlines:before {
    content:"\e105";
}

.iconcloud-4:before {
    content:"\e106";
}

.iconlightning-2:before {
    content:"\e107";
}

.iconlightning-3:before {
    content:"\e108";
}

.iconrainy:before {
    content:"\e109";
}

.iconrainy-2:before {
    content:"\e10a";
}

.iconwindy-2:before {
    content:"\e10b";
}

.iconwindy-3:before {
    content:"\e10c";
}

.iconsnowy:before {
    content:"\e10d";
}

.iconsnowy-2:before {
    content:"\e10e";
}

.iconsnowy-3:before {
    content:"\e10f";
}

.iconweather-4:before {
    content:"\e110";
}

.iconcloudy-2:before {
    content:"\e111";
}

.iconcloud-5:before {
    content:"\e112";
}

.iconlightning-4:before {
    content:"\e113";
}

.iconsun-3:before {
    content:"\e114";
}

.iconmoon-2:before {
    content:"\e115";
}

.iconcloudy-3:before {
    content:"\e116";
}

.iconcloud-6:before {
    content:"\e117";
}

.iconcloud-7:before {
    content:"\e118";
}

.iconlightning-5:before {
    content:"\e119";
}

.iconrainy-3:before {
    content:"\e11a";
}

.iconrainy-4:before {
    content:"\e11b";
}

.iconwindy-4:before {
    content:"\e11c";
}

.iconwindy-5:before {
    content:"\e11d";
}

.iconsnowy-4:before {
    content:"\e11e";
}

.iconsnowy-5:before {
    content:"\e11f";
}

.iconweather-5:before {
    content:"\e120";
}

.iconcloudy-4:before {
    content:"\e121";
}

.iconlightning-6:before {
    content:"\e122";
}

.iconthermometer:before {
    content:"\e123";
}

.iconcompass-2:before {
    content:"\e124";
}

.iconnone:before {
    content:"\e125";
}

.iconCelsius:before {
    content:"\e126";
}

.iconFahrenheit:before {
    content:"\e127";
}

.iconforrst:before {
    content:"\e128";
}

.iconheadphones:before {
    content:"\e129";
}

.iconbug:before {
    content:"\e12a";
}

.iconcart-2:before {
    content:"\e12b";
}

.iconearth:before {
    content:"\e12c";
}

.iconbattery:before {
    content:"\e12d";
}

.iconlist:before {
    content:"\e12e";
}

.icongrid:before {
    content:"\e12f";
}

.iconalarm:before {
    content:"\e130";
}

.iconlocation-2:before {
    content:"\e131";
}

.iconpointer:before {
    content:"\e132";
}

.icondiary:before {
    content:"\e133";
}

.iconeye-2:before {
    content:"\e134";
}

.iconconsole:before {
    content:"\e135";
}

.iconlocation-3:before {
    content:"\e136";
}

.iconmove:before {
    content:"\e137";
}

.icongift-2:before {
    content:"\e138";
}

.iconmonitor:before {
    content:"\e139";
}

.iconmobile-2:before {
    content:"\e13a";
}

.iconswitch:before {
    content:"\e13b";
}

.iconstar-4:before {
    content:"\e13c";
}

.iconaddress-book:before {
    content:"\e13d";
}

.iconshit:before {
    content:"\e13e";
}

.iconcone:before {
    content:"\e13f";
}

.iconcredit-card:before {
    content:"\e140";
}

.icontype:before {
    content:"\e141";
}

.iconvolume:before {
    content:"\e142";
}

.iconvolume-2:before {
    content:"\e143";
}

.iconlocked-2:before {
    content:"\e144";
}

.iconwarning:before {
    content:"\e145";
}

.iconinfo:before {
    content:"\e146";
}

.iconfilter:before {
    content:"\e147";
}

.iconbookmark-3:before {
    content:"\e148";
}

.iconbookmark-4:before {
    content:"\e149";
}

.iconstats:before {
    content:"\e14a";
}

.iconcompass-3:before {
    content:"\e14b";
}

.iconkeyboard:before {
    content:"\e14c";
}

.iconaward-fill:before {
    content:"\e14d";
}

.iconaward-stroke:before {
    content:"\e14e";
}

.iconbeaker-alt:before {
    content:"\e14f";
}

.iconbeaker:before {
    content:"\e150";
}

.iconmove-vertical:before {
    content:"\e151";
}

.iconmove-horizontal:before {
    content:"\e153";
}

.iconsteering-wheel:before {
    content:"\e152";
}

.iconvolume-3:before {
    content:"\e154";
}

.iconvolume-mute:before {
    content:"\e155";
}

.iconplay:before {
    content:"\e156";
}

.iconpause:before {
    content:"\e157";
}

.iconstop:before {
    content:"\e158";
}

.iconeject:before {
    content:"\e159";
}

.iconfirst:before {
    content:"\e15a";
}

.iconlast:before {
    content:"\e15b";
}

.iconplay-alt:before {
    content:"\e15c";
}

.iconbattery-empty:before {
    content:"\e15d";
}

.iconbattery-half:before {
    content:"\e15e";
}

.iconbattery-full:before {
    content:"\e15f";
}

.iconbattery-charging:before {
    content:"\e160";
}

.iconleft-quote:before {
    content:"\e161";
}

.iconright-quote:before {
    content:"\e162";
}

.iconleft-quote-alt:before {
    content:"\e163";
}

.iconright-quote-alt:before {
    content:"\e164";
}

.iconsmiley:before {
    content:"\e165";
}

.iconumbrella:before {
    content:"\e166";
}

.iconinfo-2:before {
    content:"\e167";
}

.iconchart-alt:before {
    content:"\e168";
}

.iconsave:before {
    content:"\e169";
}

/* ==========================================================================
   Definições do layout dos botoes
   ========================================================================== */

.bticonmail {
    background: #dddddd url(../App_Images/BtnIcons/Icon001.png) no-repeat 10px !important;
    padding-left: 32px !important;
}

.bticonoff {
    background: #dddddd url(../App_Images/BtnIcons/Icon002.png) no-repeat 10px !important;
    padding-left: 32px !important;
}

.bticonedit {
    background: #dddddd url(../App_Images/BtnIcons/Icon003.png) no-repeat 10px !important;
    padding-left: 32px !important;
}

.bticondelete {
    background: #dddddd url(../App_Images/BtnIcons/Icon004.png) no-repeat 10px !important;
    padding-left: 32px !important;
}

.bticoninsert {
    background: #dddddd url(../App_Images/BtnIcons/Icon005.png) no-repeat 10px !important;
    padding-left: 32px !important;
}

.bticonview {
    background: #dddddd url(../App_Images/BtnIcons/Icon006.png) no-repeat 10px !important;
    padding-left: 32px !important;
}

.bticonreturn {
    background: #dddddd url(../App_Images/BtnIcons/Icon007.png) no-repeat 10px !important;
    padding-left: 32px !important;
}